Subject: Re: I can't get bind to work withing BASH
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 20 Sep 1999 01:13:00 +0200

Clark Sims [[email-masked]] wrote:

[...]
>>Do you have CYGWIN set to tty?  Sounds like you don't.  That's probably what
>
>I have tried info tty and looking in the index of "Learning the bash Shell"
>but I can't figure out what you mean. The command tty tells what type of
>terminal I am using. Appearently I am using /dev/conin

set CYGWIN=tty

*before* you start the first Cygwin process

>
>
>>you want to get more tty-like behavior.  Read the caveats of working with
>
>I can't find where to read about this.

probably in the user guide

[...]
>
>Thanks,
>
>Clark

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]